.program.clearfix .container .region.region-program .gsc-control-cse {
    padding: 0;
}

.program.clearfix .container .region.region-program .gsc-control-cse td.gsc-search-button {
    background: none;
    border: 0;
    padding: 0;
}

.program.clearfix .container .region.region-program .gsc-control-cse td.gsc-search-button::after {
    content: "\f002";
    display: block;
    font-size: 24px;
    width: 100%;
    height: 100%;
    color: #666;
    font-family: fontawesome;
}

.program.clearfix .container .region.region-program .gsc-control-cse td.gsc-input {
    padding: 0px;
    vertical-align: bottom;
    padding-bottom: 7px;
}

.program.clearfix .container .region.region-program .gsc-control-cse td.gsc-input div.gsc-input-box {
    border: 0;
}

.program.clearfix .container .region.region-program .gsc-control-cse td.gsc-input table td input {
    background: none !important;
}

.program.clearfix .container .region.region-program .gsc-control-cse td.gsc-input table td input::placeholder {
    color: #a4a4a4;
    font-size: 17px;
}

.program.clearfix .container .region.region-program .gsc-control-cse table td.gsc-search-button {
    padding: 0;
}

.program.clearfix .container .region.region-program .gsc-control-cse td.gsc-input table td {
    padding: 0;
}

.program.clearfix .container .region.region-program .gsc-control-cse button.gsc-search-button {
    background: none;
    border: 0;
  	padding: 0;
  	padding-right: 15px;
}

body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-title-wrapper label {
    font-size: 21px;
    color: #333;
    font-weight: normal;
}
body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-field-image-gallery-wrapper button {
    padding: 3px 10px !important;
}
body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-field-square-feet-wrapper {
    margin-right: 0;
    width: 100%;
    margin-bottom: 0;
}

body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-field-zip-code-wrapper {
    margin-right: 0;
    width: 100%;
}

body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-field-listing-email-address-wrapper {
    width: 100%;
}

body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-field-organization-wrapper {
    width: 49.5%;
    float: left;
    margin-right: 1%;
}

body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-field-your-website-wrapper {
    width: 49.5%;
    float: left;
}

body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-field-your-first-name-wrapper {
    width: 49.5%;
    float: left;
    margin-right: 1%;
}

body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-field-your-last-name-wrapper {
    width: 49.5%;
    float: left;
}

body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-actions button {
    font-size: 18px;
    font-weight: bold;
    padding: 13px 25px;
}

body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-field-square-feet-wrapper input {
    width: 95%;
}

body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-field-zip-code-wrapper input {
    width: 100%;
}

body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-field-zip-code-wrapper label {
    font-size: 21px;
    color: #333;
    font-weight: normal;
}

body.page-node-type-campaign form#node-publicly-submitted-place-form div#edit-field-square-feet-wrapper label {
    font-size: 21px;
    color: #333;
    font-weight: normal;
}


body.page-node-type-subsitepage .region-secondary-information .view-id-all_partner_benefits {
    width: 100%;
}
body.page-node-type-subsitepage .view-id-all_partner_benefits .item-list:first-child ul {
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style-type: none;
    padding-left: 0;
}
body.page-node-type-subsitepage .view-id-all_partner_benefits .item-list:first-child ul li {
    margin-bottom: 40px;
}
body.page-node-type-subsitepage .view-id-all_partner_benefits .item-list .views-field-field-display-image {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    float: left;
}
body.page-node-type-subsitepage .view-id-all_partner_benefits .item-list .views-field-title {
    margin-left: 26%;
}
body.page-node-type-subsitepage .view-id-all_partner_benefits .item-list .views-field-body {
    margin-left: 26%;
    color: #414141;
    font-family: 'latoregular';
    font-size: 14px;
}
body.page-node-type-subsitepage .view-id-all_partner_benefits .item-list .views-field-body ul {
    list-style-type: disc;
    padding-left: 25px;
}
body.page-node-type-subsitepage .view-id-all_partner_benefits .item-list .views-field-body ul li {
    margin-bottom: 0;
    color: #414141;
    font-family: 'latoregular';
    font-size: 14px;
}
body.page-node-type-subsitepage .view-id-all_partner_benefits .item-list .views-field-title a {
    font-family: 'latobold';
    font-size: 24px;
    color: #4f802b;
    text-decoration: none;
}
body.page-node-type-page section#block-aboutuspageblock .col-md-4 {
    padding: 0;
}
body.page-node-type-page section#block-aboutuspageblock .abt-image {
    width: 90%;
    margin-left: 15px;
}
body.page-node-type-page section#block-aboutuspageblock .abt-image-overlay::after {
    content: '';
    width: 90%;
    margin-left: 15px;
}
body.page-node-type-page section#block-aboutuspageblock a.abt-blk-title {
    width: 90%;
    margin-left: 15px;
}

body.page-node-type-media-mentions .field--name-field-media-source img {
    height: 120px;
    width: auto;
}

@media screen and (max-width: 767px)
{
	header#header .header_logo img {
    display: block;
    filter: brightness(0) invert(1);
    position: fixed;
    z-index: 3000;
    margin-top: -97px;   /*______CHANGE PROPERTY_____*/
    left: 0px;
    max-height: 49px;
}

	
	body.page-node-type-page section#block-aboutuspageblock .col-md-4.views-row {
	    padding: 0;
	}
	body.page-node-type-page section#block-aboutuspageblock img.abt-image {
	    width: 100%;
	    margin-left: 0;
	}
	body.page-node-type-page section#block-aboutuspageblock .abt-image-overlay::after {
    	content: '';
    	width: 100%;
    	margin-left: 0;
	}
}

.row.cal {
    		width: fit-content;
    		margin-left: auto;
    		margin-right: auto;
		}

  		.cal .col-auto {
  			text-align: center;
    float: left;
    padding: 10px;
  		}

  		.cal #cal-equal img {
  			width: 40px;
  			height: auto;
  			margin-top: 105px;
  		}

  		.cal img#cal-img {
    		width: auto;
    		height: 90px;
		}

		.cal p {
			color: #5E9A42;
		}

		.cal p#cal-num {
			font-size: 35px;
			margin-bottom: 0;
		}

		.cal p#cal-name {
			font-size: 18px;
			margin-bottom: 0;
		}

		.cal p#cal-name-bottom {
			font-size: 14px;
			margin-bottom: 0;
		}
		
		
		section#block-climategardenmapform {
   width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-top: -310px;
    position: relative;
    top: -128px;
}
@media (min-width: 576px) {
  section#block-climategardenmapform {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  section#block-climategardenmapform {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  section#block-climategardenmapform {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  section#block-climategardenmapform {
    max-width: 1140px;
  }
}
section#block-climategardenmapform .associated-form {
    width: 32%;
    background: rgba(28,121,138,0.3);
    height: 310px;
    margin-left: auto;
}
section#block-climategardenmapform .associated-form h2 a {
    color: #FFF;
    font-size: 22px;
    font-family: 'latobold';
    text-decoration: none;
}
section#block-climategardenmapform .associated-form form label {
    color: #fff;
}
section#block-climategardenmapform .associated-form form .helpertopmostcvg {
    color: #fff;
}
section#block-climategardenmapform .associated-form form div.form-actions button {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
section#block-climategardenmapform .associated-form form div.form-actions button::before {
    content: "\e003";
    font-family: 'Glyphicons Halflings';
    position: relative;
    top: 1px;
    font-size: 13px;
    margin-right: 2px;
}
section#block-climategardenmapform h2.block-title {
    width: 67%;
    float: left;
    color: #FFF;
    margin-top: 0;
    font-size: 47px;
    line-height: 59px;
    font-family: 'latobold';
}
section#block-mileagecalculator {
	text-align: center;
}
.view-id-climate_victory_gardens_by_address.view-display-id-block_3 {
	display:none;
}

section#block-getbetterbankform {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px) {
  section#block-getbetterbankform {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  section#block-getbetterbankform {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  section#block-getbetterbankform {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  section#block-getbetterbankform {
    max-width: 1140px;
  }
}
section#block-getbetterbankform .associated-form {
    width: 32%;
    background: #bd4f2dbf;
    margin-left: auto;
    height: 310px;
}
section#block-getbetterbankform .associated-form h2 a {
    color: #FFF;
    font-size: 22px;
    font-family: 'latobold';
    text-decoration: none;
}
section#block-getbetterbankform .associated-form .form-item label {
    color: #fff;
}
section#block-getbetterbankform .associated-form .form-item input {
    width: 200px;
}
section#block-getbetterbankform .associated-form .helpertopmostgabb {
    color: #fff;
}
section#block-getbetterbankform .associated-form div.form-actions button::before {
    content: "\e003";
    font-family: 'Glyphicons Halflings';
    font-size: 12px;
    margin-right: 3px;
}
section#block-getbetterbankform {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-top: -310px;
    position: relative;
    top: -93px;
}
section#block-getbetterbankform .associated-form {
    width: 32%;
    background: #bd4f2dbf;
    margin-left: auto;
    height: 310px;
}
@media screen and (max-width: 992px)
{
    section#block-getbetterbankform, section#block-climategardenmapform {
        margin-top: 0px;
        position: relative;
        top: 0px;
    }
    section#block-getbetterbankform .associated-form, section#block-climategardenmapform .associated-form {
        width: 100%;
    }
}
@media (max-width: 479px)
{
    .view-slider .views-slideshow-controls-bottom .views_slideshow_pager_field_item {
        font-size: 14px;
    }
    .view-homepage-mission {
        font-size: 18px;
    }
    .view-homepage-mission .our-mission-btn a {
        font-size: 14px;
    }
    .view-slider .frontpage_content .frontpage_right_slideshow_item a {
        font-size: 14px;
    }
    .magazine .view .views-row .field--name-body {
        font-size: 18px;
    }
}

body.page-node-type-article .field--name-field-display-image img {
    height: 245px;
    object-fit: cover;
}

body.page-node-type-blog .field--name-field-display-image img {
    height: 245px;
    object-fit: cover;
}
